VOID(__drivermansuffix__)

NAME
void - null input driver

SYNOPSIS
Section "InputDevice"
  Identifier "idevname"
  Driver "magictouch"
  ...
EndSection

DESCRIPTION
magictouch is an __xservername__ input driver.

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details and for options that can be used with all input drivers. This driver doesn't have any configuration options in addition to those.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xf86cfg(__appmansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__).

AUTHORS
Authors include...